body {
	margin: 0;
	/*font-family: 'Oxygen', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
}
p,ul,li,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}

/******************** FREE-USE CLASSES ********************/
.fL {
	float: left;
}
.fR {
	float: right;
}
.clear {
	clear: both;
}
.cL {
	clear: left;
}
.cR {
	clear: right;
}
.t_middle {
	text-align: center;
}
.t_right {
	text-align: right;
}
.t_left {
	text-align: left;
}
.bold {
	font-weight: 700;
}
.right {
	position: absolute;
	right: 0;
}
.left {
	position: absolute;
	left: 0;
}
.small {
	font-size: 0.8em;
}
.hide {
	display: none;
}
.disabled {
	opacity: 0.25;
	cursor: default !important;
}
/******************** LAYOUT ********************/

.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}
#flashMessage {
	width: 90%;
	margin: 10px auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 30px;
	border-radius: 10px;
	/*border: 1px solid #000;*/
}
.alert-success {
	background-color: #e8f7ed;
	border: 1px solid #30b661;
	color: #1BA84E;
}
.alert-warning {
	background-color: #F7F6E8;
	border: 1px solid #B6AF30;
	color: #A8A11B;
}
.alert-error {
	background-color: #F7E8E8;
	border: 1px solid #B63030;
	color: #A81B1B;
}
.error-message {
	width: auto;
	padding: 5px 15px;
	display: inline-block;
	margin: 5px 0;
	font-size: 0.85em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
	background-color: #F7E8E8;
	border: 1px solid #B63030;
	color: #A81B1B;
}
[tooltip]:before {            
    position : absolute;
    content : attr(tooltip);
    opacity : 0;

    transition: all 0.15s ease;
    padding: 10px;
    color: #333;
    border-radius: 10px;
    box-shadow: 2px 2px 1px silver;   
}
[tooltip]:hover:before {        
    opacity : 1;

    background: yellow;
    margin-top: -50px;
    margin-left: 20px;  
}
[tooltip]:not([tooltip-persistent]):before {
    pointer-events: none;
}
.tooltip-parent {
	position: relative;
}
.tooltip-wrap-top {
	display: none;
	position: absolute;
	top: -39px;
	text-align: center;
	left: 0;
	right: 0;
	z-index: 9999999;
}
.tooltip-wrap-bottom {
	display: none;
	position: absolute;
	bottom: -39px;
	text-align: center;
	left: 0;
	right: 0;
	z-index: 9999999;
}
.info-tooltip {
	white-space: nowrap;
	display: inline-block;
	padding: 5px 13px;
	margin: 0px auto;
	color: #FFF;
	background: #3d3d3d;
	cursor: default;
	font-size: 16px;
	position: relative;
}
.prong-up {
	border: 8px solid;
	border-color: #3d3d3d transparent;
	border-bottom-width: 0;
	position: absolute;
	bottom: -7px;
	width: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.prong-down {
	border: 8px solid;
	border-color: #3d3d3d transparent;
	border-top-width: 0;
	position: absolute;
	top: -7px;
	width: 0px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltip-parent:hover > .tt-wrap {
	display: block;
}
header {
	height: 120px;
	width: 100%;
	padding: 0 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mobile_menu {
	display: none;
	position: absolute;
	background: #f90680;
	border-radius: 7px;
	height: 50px;
	width: 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 15px;
	left: 15px;
	cursor: pointer;
	z-index: 997;
}
.mobile_menu img {
	position: absolute;
	top:0;
	left: 0;
}
.header_image {
	height: 100%;
}
.header_menus {
	height: 100%;
}
.header_menus .bottom_options, .header_menus .top_options {
	height: 50%;
}
.header_menus div.login_popover form {
	position: fixed;
	background: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	padding: 25px;
	/*border: 1px solid black;*/
	border-radius: 4px;
	-webkit-box-shadow: 0px 13px 51px -15px #999;
	-moz-box-shadow: 0px 13px 51px -15px #999;
	box-shadow: 0px 13px 51px -15px #999;
	z-index: 999;
	top: 15%;
	/* bottom: 0; */
	right: 0;
	left: 0;
	width: 240px;
	height: 245px;
	margin: auto;
}
.header_menus div.login_popover form input {
	margin: 10px 0;
}
.header_menus div.login_popover {
	position: fixed;
	background: rgba(0,0,0,0.5);
	z-index: 1000;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 100%;
}
.top_options {
	text-align: center;
}
.top_options a {
	background: #F6F6F6;
	color: #B0B0B0;
	padding: 5px 9px;
	display: table-cell;
	border-right: 1px solid #DDD;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.top_options a:last-child {
	border-right: 0;
}
.top_options .login_button, .top_options .account_button {
	padding: 5px 25px;
}
.top_options a img {
	opacity: 0.35;
	vertical-align: middle;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.top_options a:hover > img {
	/*opacity: 0.5;*/
}
.top_options .login_button:hover {
	color: #6C6C6C;
}
.top_options .register_button:hover {
	color: #6C6C6C;
}
.top_options .logout_button:hover {
	color: red;
}
.top_options a:hover {
	background: #DADADA;
}
.cart_button {
	position: relative;
}
.cart_number {
	background: #f90680;
	border-radius: 50px;
	color: white;
	font-size: 0.75em;
	font-weight: 700;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	width: 22px;
	position: absolute;
	top: 2px;
	right: 2px;
}
.bottom_options {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.bottom_options a {
	padding: 10px 15px;
	margin-left: 10px;
	color: #FFF;
	border-radius: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	font-weight: 700;
	min-width: 90px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.content {
	/*overflow: auto;*/
}
.side_menu {
	display: none;
	position: absolute;
	height: 150%;
	width: 50%;
	left: -50%;
	z-index: 999;
	background: #F4F4F4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: left 0.3s ease-in-out;
	-moz-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
	/*border-right: 1px solid black;*/
	/*border-top: 1px solid black;*/
}
.side_menu a {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 20px;
	border-bottom: 1px solid #DDD;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	color: white;
	font-size: 1.25em;
	font-weight: 700;
}
.side_menu .login_button, .side_menu .logout_button, .side_menu .account_button, .side_menu .register_button, .side_menu .hire_button {
	color: black;
}
.side_menu .login_button:hover, .side_menu .logout_button:hover, .side_menu .account_button:hover, .side_menu .register_button:hover {
	background: #DADADA;
}
.side_cart {
	display: none;
	position: absolute;
	height: 150%;
	width: 80%;
	right: -80%;
	z-index: 999;
	background: #F4F4F4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: right 0.3s ease-in-out;
	-moz-transition: right 0.3s ease-in-out;
	-o-transition: right 0.3s ease-in-out;
	transition: right 0.3s ease-in-out;
}
footer {
	background: #878787;
	width: 100%;
	height: 250px;
	color: white;
	margin-top: 35px;
}
.footer_wrap {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1250px;
	padding: 70px 0;
	overflow: auto;
}
.footer_wrap div {
	z-index: 0;
}
.newsletter_form_submit button[type="submit"] {
	background: #3f445e;
}
.newsletter_input {
	margin: 5px 10px 5px 0;
}
.footer_logo {
	text-align: center;
}
.footer_links {
	top: 70px;
}
.footer_links ul {
	list-style-type: none;
}
.footer_links ul li {
	width: 165px;
}
.footer_links ul li a {
	color: white;
}
.footer_links ul li a:hover {
	text-decoration: underline;
}
.copyright {
	text-align: center;
	padding: 10px 0;
	font-size: 0.75em;
}
.copyright a {
	color: #FFF;
	text-decoration: underline;
}

/******************** HOMEPAGE ********************/
.top_banner, .about_header_image {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.top_banner {
	height: 500px;
	position: relative;
}
.top_banner .filter {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 0;
	opacity: 0.5;
}
.left_wrap {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 1;
}
.left_section {
	text-align: left;
	color: white;
	width: 90%;
	margin: 0 auto;
	max-width: 1250px;
}
.banner_paragraph {
	padding-top: 150px;
	padding-bottom: 60px;
	width: 45%;
	min-width: 545px;
	max-width: 625px;
	font-size: 2em;
	font-weight: 700;
}
.banner_button {
	padding: 13px 20px;
	background: #f90680;
	color: #FFF;
	font-size: 1.25em;
	font-weight: 700;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.banner_button:hover {
	background: #df0573;
}
.intro_section {
	text-align: center;
	background: #F2F2F2;
	position: relative;
	padding-bottom: 60px;
	z-index: 1;
}
.intro_heading {
	padding-top: 50px;
	font-size: 1.7em;
	font-weight: 400;
}
.intro_paragraph {
	width: 90%;
	max-width: 875px;
	margin: 0 auto;
	margin-top: 35px;
	line-height: 1.6em;
	font-size: 1.1em;
}
.bubble_images {
	z-index: -1;
	position: absolute;
	left: 0; right: 0;
	top: 0; bottom: 0;
}
.bubble_images img {
	opacity: 0.4;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.bubble_images img:hover {
	opacity: 0.6;
}
.circle_one {
	top: 5%;
	left: 2%;
	width: 80px;
}
.circle_two {
	top: 45%;
	left: 9%;
	width: 60px;
}
.circle_three {
	bottom: -20px;
	right: 13%;
	width: 75px;
}
.circle_four {
	top: 25%;
	right: 8%;
	width: 30px;
}
.circle_five {
	bottom: 20%;
	right: 0%;
	width: 50px;
}
.featured_products {
	padding: 60px 0;
	overflow: auto;
	width: 90%;
	max-width: 1250px;
	margin: 0 auto;
	padding: 60px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.featured_heading {
	text-align: center;
	font-size: 1.7em;
	font-weight: 400;
	margin-bottom: 25px;
}
.blog_heading {
	font-size: 1.7em;
	font-weight: 400;
	margin-bottom: 25px;
}
.f_product {
	width: 25%;
	text-align: center;
	padding: 15px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 4px solid transparent;
}
.f_product:hover {
	border-color: #f90680;
}
.f_image {
	height: 350px;
	position: relative;
}
.f_image img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.f_title {
	font-weight: 400;
	font-size: 1.1em;
	margin: 15px 0;
	color: #000;
}
.f_product .f_link {
	border: 0;
	font-size: 1em;
	outline: 0;
	cursor: pointer;
}
.f_link, .p_link {
	display: inline-block;
	padding: 8px 20px;
	background: #f90680;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.f_link:hover {
	background: #df0573;
}
.greyd {
	background: #878787;
}
#UserRegisterForm, #UserCreateWholesalerForm, #WholesaleInfoCreateWholesalerForm {
	margin: 15px 0;
}
#UserRegisterForm label, #UserRegisterForm input, #UserCreateWholesalerForm label, #UserCreateWholesalerForm input, #WholesaleInfoCreateWholesalerForm label, #WholesaleInfoCreateWholesalerForm input {
	min-width: 150px;
	display: inline-block;
}

.users_container, .orders_container {
	width: 90%;
	max-width: 960px;
	min-width: 500px;
	margin: 0 auto;
}
.users_container h3 {
	margin: 25px 0;
}
.user_orders .order a {
	padding: 5px 15px;
	display: inline-block;
	margin: 5px 0;
	background: #F6F6F6;
	color: #000;
	border: 1px solid black;
	width: 300px;
	text-align: center;
}
.user_orders .order .go_to_invoice {
	background: #f90680;
	color: #FFF;
	border-radius: 5px;
	width: auto;
	border: 0;
}
.load_orders {
	display: inline-block;
}
.load_orders a {
	padding: 5px 15px;
	display: inline-block;
	margin: 5px 0;
	border-radius: 5px;
	background: #f90680;
	color: #FFF;
}
.registered_details ul {
	margin-bottom: 15px;
}
.latest_blog {
	width: 90%;
	max-width: 1250px;
	margin: 0 auto;
}
.frontpage_news, .frontpage_squares {
	margin: 0 auto;
}
.frontpage_news .post {
	width: 32%;
	margin-right: 1%;
	display: inline-block;
}
.frontpage_news .post:last-child {
	margin-right: 0;
}
.frontpage_news .post .post_image {
	width: 100%;
	height: 220px;
	margin-bottom: 25px;
	position: relative;
}
.frontpage_news .post .post_image img {
	max-height: 98%;
	max-width: 98%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.frontpage_news .post h3 {
	height: 70px;
}
.frontpage_news .news_body {
	height: 100px;
}
.frontpage_squares {
	margin-top: 40px;
}
.frontpage_squares .post {
	width: 32%;
	height: 250px;
	margin-right: 1%;
	display: inline-block;
	background: #2DDBCE;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	position: relative;
}
.frontpage_squares .post:last-child {
	margin-right: 0;
}
.frontpage_squares .post .inner {
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.4);
	position: relative;
}
.post .in_content p, .post .in_content_track p {
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: 700;
	margin-top: 10px;
}
.frontpage_news hr {
	display: none;
}
.frontpage_squares .post a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
}
.in_content {
	position: absolute;
	top: 0;bottom: 0;
	left: 0; right: 0;
	height: 150px;
	margin: auto;
}
.in_content_track {
	position: absolute;
	top: 0;bottom: 0;
	left: 0; right: 0;
	height: 150px;
	margin: auto;
}

/*************** ORDERS PAGE *******************/
.orders_container h3 {
	margin-top: 25px;
}
.order_info ul {
	list-style-type: none;
	margin-bottom: 20px;
}
.order_info div.fL {
	width: auto;
	min-width: 350px;
}
.order_info .important {
	margin-top: 15px;
}
.order_ship, .order_items, .order_date {
	margin-right: 30px;
}
.tracking a {
	color: #000;
	text-decoration: underline;
	font-style: italic;
}

/******************** PRODUCT PAGE ********************/
.main_heading {
	width: 100%;
	color: white;
	background: #9cd346;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.main_heading_contact {
	width: 100%;
	color: white;
	background: #FAAB00;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.product_wrap, .gallery_wrap, .stockists_wrap {
	width: 90%;
	margin: 0 auto;
	max-width: 1250px;
	overflow: auto;
}
.single_product_wrap {
	width: 90%;
	min-width: 800px;
	margin: 0 auto;
	overflow: auto;
}
.contact_wrap {
	width: 70%;
	margin: 0 auto;
	max-width: 1250px;
}
.about_wrap h2, .about_wrap p {
	margin-top: 40px;
}
.contact_buttons {
	width: 100%;
	height: 150px;
	margin: 50px 0;
	position: relative;
	text-align: center;
}
.contact_buttons a {
	color: #FFF;
}
.contact_buttons a:hover {
	text-decoration: underline;
}
.c_button {
	text-align: center;
	background: #9cd346;
	border-radius: 8px;
	color: #FFF;
	padding: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 32.5%;
	height: 100%;
}
.cbLeft {
	position: absolute;
	left: 0;
	top: 0;
}
.cbMid {
	margin: 0 auto;
}
.cbRight {
	position: absolute;
	right: 0;
	top: 0;
}
.back_to_list {
	color: #878787;
	display: inline-block;
	margin: 10px 0;
}
.bottom_information h3, .bottom_information p {
	margin: 10px 0;
}
.sorting_options {
	text-align: right;
}
.product {
	text-align: center;
	float: left;
	width: 25%;
	padding: 15px 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.p_image {
	position: relative;
	cursor: pointer;
	margin-bottom: 10px;
	height: 350px;
}
.p_image img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.quickview {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.quickview .qv_text {
	position: absolute;
	background: #878787;
	color: #FFF;
	text-align: center;
	padding: 10px 0;
	bottom: 0; 
	left: 0; right: 0;
}
.quickview_top {
	height: 120px;
}
.qv_top_info {
	margin: 28px 0 0 28px;
	width: 60%;
}
.quickview_top .qv_top_info h4 {
	font-weight: 400;
}
.quickview_top .qv_top_info h4 .in_stock {
	color: #f90680;
}
.quickview_top .qv_top_info h4 .not_in_stock {
	color: #B63030;
}
.quickview_description {
	margin-top: 25px;
}
.quickview_bottom form {
	margin-top: 20px;
}
.quickview_bottom form button {
	clear: both;
	display: block;
}
.color_blotch {
	background: #f90680;
	height: 120px;
	width: 120px;
	border-radius: 120px;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.add_product_input {
	width: 72px;
	text-align: center;
	margin-bottom: 15px;
}
.p_image:hover .quickview {
	opacity: 1;
}
.p_price {
	color: #f90680;
	margin: 5px 0 12px 0;
}
.p_total {
	color: #f90680;
	margin-top: 5px;
	font-size: 2em;
}

.product_overlay {
	display: none;
	position: fixed;
	top: 0; bottom: 0;
	right: 0; left: 0;
	background: rgba(222,222,222,0.45);
}
.pop_product {
	display: none;
	/*height: 75%;*/
	height: auto;
	width: 90%;
	/*max-height: 850px;*/
	/*min-height: 500px;*/
	max-width: 1000px;
	position: absolute;
	/*top: 0; bottom: 0;*/
	right: 0; left: 0;
	margin: auto;
	background: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px 30px;
	-webkit-transition: margin-top 0.3s ease-in-out;
	-moz-transition: margin-top 0.3s ease-in-out;
	-o-transition: margin-top 0.3s ease-in-out;
	transition: margin-top 0.3s ease-in-out;
}
.close_pop {
	position: absolute;
	top: -12px;
	right: -12px;
	height: 40px;
	width: 40px;
	border-radius: 40px;
	background: #5F5F5F;
	color: white;
	text-align: center;
	line-height: 37px;
	font-size: 3em;
	font-weight: 300;
	cursor: pointer;
}
.quickview_image {
	width: 35%;
	/*position: absolute;
	top: 20px;
	bottom: 20px;*/
}
.quickview_image img {
	max-height: 100%;
	max-width: 100%;
	/*position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;*/
}
.quickview_info {
	width: 60%;
}
.tablet_image {
	display: none;
	width: 30%;
	min-width: 200px;
	margin: 0 auto;
}
.tablet_image img {
	width: 100%;
}

/******************** NEWS ********************/

.main_news_heading {
	width: 100%;
	color: white;
	background: #3ed2e7;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.news_wrap {
	width: 90%;
	margin: 0 auto;
	max-width: 1250px;
	overflow: auto;
}
.news_container {
	width: 75%;
}
.news_article {
	overflow: auto;
	width: 100%;
	margin-bottom: 25px;
}
.side_container {
	width: 20%;
}
.news_image {
	height: 275px;
	width: 47%;
	text-align: center;
}
.news_image img {
	max-height: 98%;
	max-width: 98%;
}
.news_info {
	width: 50%;
}
.tag_link {
	color: #f90680;
	text-decoration: underline;
	font-style: italic;
	margin-right: 10px;
}
.news_info h3 {
	margin-top: 10px;
}
.news_created {
	margin-top: 15px;
	font-style: italic;
}
.news_body {
	font-size: 0.9em;
	margin: 10px 0;
}
.news_info .f_link {
	margin-top: 20px;
}

/******************** NEWS VIEW *********************/

.news_full_article .news_image {
	width: 100%;
	height: auto;
}

/******************* GALLERY ************************/
.gallery_heading {
	width: 100%;
	color: white;
	background: #f90680;
	height: 80px;
	line-height: 30px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.gallery_heading h2 {
	padding-top: 10px;
}
.gallery_link {
	color: #FFF;
	background: transparent;
	padding: 2px 5px;
	border-radius: 5px;
	margin: 0 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gallery_link.active {
	background: #FFF;
	color: #f90680;
}
.gallery_wrap div {
	width: 300px;
	height: 300px;
	position: relative;
	margin: 3px;
	display: inline-block;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.gallery_wrap .loading_video {
	position: absolute;
	z-index: -1;
	text-align: center;
	top: 0; bottom: 0;
	left: 0; right: 0;
	font-size: 1.25em;
	color: #f90680;
	height: 30px;
	margin: auto;
}
.gallery_wrap div iframe {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
	margin: auto;
}
.gallery_wrap div img {
	max-width: 100%;
	max-height: 100%;
}

/******************** CART ********************/
.empty_cart {
	font-size: 1.25em;
	padding: 30px 0;
}
.item_cart_wrap, .cart_info {
	width: 90%;
	margin: 0 auto;
	max-width: 1250px;
	overflow: auto;
}
.cart_info {
	padding: 15px 0;
}
.cart_info a {
	padding: 8px 20px;
	background: #f90680;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 0;
	outline: 0;
	margin: 5px 0;
	cursor: pointer;
}
.cart_info a.fL {
	background: #9cd346;
}
.cart_info a.fL:hover {
	background: #8dbf3f;
}
.cart_info a:hover {
	background: #df0573;
}
.cart_info a img {
	vertical-align: middle;
	margin-top: -1px;
}
.cart_wrap {
	width: 70%;
}
.cart_table {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 25px;
}
.cart_table_mob {
	display: none;
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 25px;
}
.estimate_postage {

}

.input.radio {
	float: left;
    width: 100%;
    clear: both;
	padding: 15px 0;
}
.input.radio fieldset {
	border: 0;
	padding-left: 0;
}
.input.radio input {
	width: auto;
	height: auto;
}

.other_checkout_info {
	width: 27.5%;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #CCC;
}
.eligible_freight {
	margin-top: 15px;
	border-top: 1px solid #CCC;
	padding-top: 15px;
	font-weight: 700;
}
.eligible_freight_no {
	margin-top: 15px;
	border-top: 1px solid #CCC;
	padding-top: 15px;
	font-weight: 700;
}
.dropship_option {
	margin-top: 15px;
	padding-top: 15px;
}
.choose_dropship {
	margin-top: 10px;
}
.choose_dropship input {
	margin-bottom: 10px;
}
.important {
	font-size: 1.25em;
}
.cart_table tr {
	border: 1px solid #CCC;
}
.heading_amount {
	width: 1%;
	padding: 0 20px;
	white-space: nowrap;
}
.heading_price {
	width: 1%;
	padding: 0 20px;
	white-space: nowrap;
}
.heading_remove {
	width: 1%;
}
.item_amount .input_amount {
	width: 25px;
	padding: 6px 0px;
	text-align: center;
}
.ajax_remove button {
	background: #D34646;
	color: white;
	font-size: 1.2em;
	margin: 5px 0;
	outline: 0;
	border: 0;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ajax_remove button:hover {
	background: #BD1717;
}
.ajax_update button {
	padding: 8px 20px;
	background: #3BBD17;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 0;
	outline: 0;
	margin: 5px 0;
	cursor: pointer;
}
.clear_cart button {
	padding: 8px 20px;
	background: #D34646;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 0;
	outline: 0;
	margin: 5px 0;
	cursor: pointer;
}
.ajax_update button:hover {
	background: #38911F;
}
.clear_cart button:hover {
	background: #BD1717;
}
.update_totals, .clear_cart {
	text-align: center;
	white-space: nowrap;
}
.clear_cart {
	padding: 0 10px;
}
.postage {
	margin-top: 15px;
	display: inline-block;
	padding: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #F6F6F6;
	width: 50%;
	min-width: 450px;
}
.c_postage {
	display: none;
}
.c_postage h3 {
	margin: 10px 0;
}
.grand_total {
	font-weight: 700;
}
.coupon_code, .unselect_coupon_code {
	margin-bottom: 10px;
}
.coupon_info {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #CCC;
}
.coupon_total {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CCC;
}

/******************** CHECKOUT ********************/
.full_checkout {
	width: 80%;
	min-width: 600px;
	max-width: 1000px;
	margin: 0 auto;
	overflow: auto;
}
.checkout {
	width: 60%;
	padding: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #F6F6F6;
}
.postcode_form label {
	width: 115px;
	display: inline-block;
}
.postcode_form .radio label {
	float: left;
	width: auto;
}
.postcode_form .radio input {
	float: left;
	clear: both;
}
.postcode_form input, .postcode_form select {
	margin-bottom: 10px;
}
.checkout_progress {
	width: 35%;
	margin-right: 20px;
}
.progress_list li {
	list-style-type: none;
	background: #F6F6F6;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #000;
	color: #B0B0B0;
}
.progress_list li a {
	color: #000;
	text-decoration: underline;
}
.progress_list li a:hover {
	color: black;
	text-decoration: underline;
}
.progress_list .completed_checkout_item {
	background: #F6F6F6;
}
.progress_list .active_checkout_item, .progress_list .checkout_overview {
	background: #E7E7E7;
	color: #000;
}
.progress_list .checkout_overview ul li {
	border: 0;
	padding: 0;
	margin: 0;
	color: #000;
	background: transparent;
}
.form_split {
	margin: 10px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid rgb(169, 169, 169);
	padding: 0;
}
.checkout_inputs {
	padding-top: 15px;
}
.checkout_inputs div, .billing_address div, .billing_address select  {
	margin-bottom: 10px;
}
.checkout_inputs .checkbox {
	text-align: right;
}
.checkout_inputs .checkbox label {
	margin-top: 5px;
	display: inline-block;
}
.required {
	position: relative;
}
.required .req_ {
	position: absolute;
	right: -10px;
	top: 0;
}
.req_ {
	color: #f90680;
}
button[type="submit"], .full_checkout a div {
	padding: 8px 20px;
	background: #f90680;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 0;
	outline: 0;
	margin: 5px 0;
	cursor: pointer;
	font-size: 0.9em;
}
.checkout_option a {
	padding: 8px 20px;
	background: #f90680;
	color: #FFF;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 0;
	outline: 0;
	margin: 5px 0;
	cursor: pointer;
	font-size: 0.9em;
	display: inline-block;
}
button[type="submit"]:hover, .full_checkout a div:hover {
	background: #df0573;
}
button[name="checkout_login"] {
	display: block;
}
input, select, textarea {
	border: 1px #d4d4d4 solid;
	padding: 8px;
	border-radius: 5px;
	overflow: hidden;
	background-color: #fefefe;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
textarea {
	resize: vertical;
}
.checkout_inputs input, .checkout_inputs select, .billing_address input, .billing_address select {
	width: 100%;
	height: 33px;
	border: 1px #d4d4d4 solid;
	padding: 8px;
	border-radius: 5px;
	overflow: hidden;
	background-color: #fefefe;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input:focus, select:focus, textarea:focus {
	border-color: #000;
	outline: 0;
}
.full_length {
	width: 100%;
}
.half_length {
	width: 49%;
	margin-right: 2%;
}
.half_right {
	margin-right: 0;
}
.third_length {
	width: 32%;
	margin-right: 2%;
}
.third_right {
	margin-right: 0;
}
.checkout .input.checkbox {
	margin: 10px 0;
}
input:-moz-read-only { /* For Firefox */
    opacity: 0.65;
}
input:read-only { 
    opacity: 0.65;
}
.input.text {
	clear: both;
	padding-top: 10px;
}
.send_cont {
	width: 60%;
	min-width: 500px;
	max-width: 800px;
	margin: 20px auto;
}
.send_cont label {
	display: block;
	text-transform: uppercase;
	padding: 8px 0;
}
.send_cont input, .send_cont textarea {
	width: 100%;
}
.send_cont button {
	display: block;
	margin: 25px auto;
}
.c_title {
	margin-bottom: 5px;
}

/******************** ABOUTS ********************/
.about_header_image {
	height: 350px;
}
.about_wrap {
	width: 100%;
	position: relative;
	z-index: 1;
}
.aboutus {
	width: 70%;
	margin: 0 auto;
	max-width: 1250px;
}
.stockist_sort {
	margin: 30px 0;
}
.stockist_option {
	padding: 5px 10px;
	background: transparent;
	color: #7c1a90;
	border-radius: 5px;
	margin: 0 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.stockist_option.active {
	background: #7c1a90;
	color: #FFF;
}
.stockists {
	width: 90%;
	border-collapse: collapse;
	margin: 0 auto;
}
.stockists th {
	text-align: center;
	background: #BBB;
	padding: 7px 0;
}
.stockists td {
	text-align: left;
	padding: 5px 10px;
	white-space: nowrap;
}
.stockists td a {
	text-decoration: underline;
	color: #000;
}
.stockists td.t_middle {
	text-align: center;
}
.stockists .even td {
	background: #EEE;
}
.stockists .odd td {
	background: #F6F6F6;
}

/******************** CHECKBOX ********************/
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0; left: 4px;
  font-size: 14px;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}
/*input[type=radio] + label.css-label.cb0 {
	padding-left: 24px;
	height: 18px;
	display: inline-block;
	line-height: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 18px;
	vertical-align: middle;
	cursor: pointer;
}
label.css-label.cb0 {
	background-image: url(http://csscheckbox.com/checkboxes/u/csscheckbox_d7379da2a03100dfe24e000b78dc3f10.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}*/

/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}
.delivery_heading {
	margin-bottom: 10px;
}
.powered_by_eway {
	text-align: center;
	margin-top: 10px;
	/*background: #F6F6F6;*/
	padding: 10px 0;
	border: 1px solid #000;
}

/******************** BILLING ********************/
.billing_address {
	display: none;
}
.sending_payment {
	display: none;
}

/******************** PAYMENT ********************/
.checkout_options {
	text-align: center;
}
.checkout_method {
	margin: 15px 0;
	cursor: pointer;
}

.payment_complete h2, .payment_complete h3, .payment_complete h4, .payment_complete p, .payment_complete ul {
	margin-bottom: 15px;
}
.payment_complete ul {
	list-style-type: none;
}
.eway_form {
	margin-bottom: 15px;
	display: none;
}
.eway_form .important {
	margin-bottom: 10px;
}
.review_details {
	margin-bottom: 15px;
}
.review_details .important {
	margin: 15px 0;
}
.review_cart {
	width: 100%;
}
.review_table {
	width: 100%;
	margin: 10px 0 20px 0;
}
.review_table tr td {
	padding: 15px 0;
}
.review_table .review_total td {
	padding: 5px 0;
}
.complete_details a {
	text-decoration: underline;
	font-style: italic;
	color: #000;
}
.payment_overlay, .payment_overlay_paypal {
	position: fixed;
	top: 0; bottom: 0;
	right: 0; left: 0;
	background: rgba(0,0,0,0.5);
	text-align: center;
	z-index: 99999;
}
.payment_overlay div, .payment_overlay_paypal div {
	height: 300px;
	margin: auto;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: #FFF;
	font-size: 2em;
	font-weight: 700;
}
.payment_overlay_paypal div {
	height: 400px;
}

/******************** TERMS ********************/
.terms_wrap, .instructions_wrap, .warranty_wrap, .shipping_wrap, .faq_wrap {
	width: 70%;
	margin: 0 auto;
	max-width: 800px;
	margin-top: 25px;
}
.terms_wrap a, .instructions_wrap a, .warranty_wrap a, .shipping_wrap a, .faq_wrap a {
	text-decoration: underline;
	color: #f90680;
}
.terms_wrap h1, .shipping_wrap h1, .faq_wrap h1 {
	color: #8dbf3f;
}
.terms_wrap h4, .faq_wrap h4 {
	color: #f90680;
	margin: 15px 0;
}
.terms_wrap p {
	color: #5E5E5E;
	padding-bottom: 10px;
}

.instructions_wrap h2 {
	color: #A3A2A2;
	margin: 20px 0;
}
.instructions_wrap p {
	color: #A3A2A2;
	margin: 20px 0;
}
.instructions_wrap ul, .warranty_wrap ul {
	margin: 15px 0;
}
.instructions_wrap ul li, .warranty_wrap ul li {
	list-style-image: url('../img/star-8-16.png');
	margin: 12px 0px 12px 20px;
}
.warranty_wrap h1 {
	margin: 20px 0;
}
.warranty_wrap .red {
	color: red;
}
.shipping_wrap h3 {
	margin: 20px 0;
	color: #f90680;
}

.stockists_wrap {
	margin-top: 25px;
	text-align: center;
}

/******************** POPUP ********************/
.popup_alert {	
	display: none;
	position: fixed;
	top: 120px;
	left: 0;
	right: 0;
	text-align: center;
}
.popup_alert .message {
	white-space: nowrap;
	display: inline-block;
	margin: 0px auto;
	padding: 5px 15px;
	border-radius: 5px;
	/*border: 1px solid black;*/
}

.system_message {
	width: 96%;
	max-width: 620px;
	/*display: inline-block;*/
	padding: 5px 15px;
	border-radius: 5px;
	color: #1B68A8;
	background: #E8EDF7;
	border: 1px solid #1B68A8;
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 4;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.system_message a {
	color: #1B68A8;
	font-weight: 700;
	text-decoration: underline;
}

/******* MEDIA QUERIES *******/

@media all and (max-width: 1040px) {
	.header_image {
		position: relative;
		width: 40%;
	}
	.header_image img {
		height: auto;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.header_menus {
		width: 60%;
	}
}

/** Menu Resizing **/
@media all and (max-width: 935px) {
	.f_product {
		width: 50%;
	}
	.frontpage_news .post {
		width: 90%;
		display: block;
		margin: 15px auto !important;
	}
	.frontpage_news .post h3 {
		text-align: center;
		height: auto;
	}
	.frontpage_news .post .post_image {
		text-align: center;
		height: auto;
		width: 75%;
		margin: 0 auto 25px auto;
	}
	.frontpage_news .post .post_image img {
		position: static;
	}
	.frontpage_news .post p {
		text-align: center;
		height: auto;
		margin: 15px 0;
	}
	.frontpage_news hr {
		display: block;
	}

	.product {
		width: 33%;
	}
	.p_image {
		cursor: default;
	}
	.quickview {
		display: none;
	}
}
@media all and (max-width: 920px) {
	.bottom_options a {
		min-width: 60px;
		font-size: 0.9em;
	}
	header {
		height: 100px;
	}
	footer {
		height: auto;
	}
	.footer_wrap {
		padding: 30px 0;
		text-align: center;
	}
	.newsletter_container {
		position: static;
		text-align: center;
	}
	.newsletter_form_submit button[type="submit"] {
		float: none;
		display: block;
		margin: 0 auto;
		width: 100%;
		max-width: 230px;
	}
	.newsletter_input {
		float: none;
		display: block;
		margin: 5px auto;
		width: 100%;
		max-width: 230px;
		text-align: center;
	}
	.footer_links {
		position: static;
		display: inline-block;
		margin-top: 35px;
	}
	.footer_links ul li {
		float: none;
	}
	.footer_logo {
		margin-top: 35px;
	}
	.tablet_image {
		display: block;
	}
	.single_product_wrap {
		min-width: initial;
	}
	.single_product_wrap .fL, .single_product_wrap .fR {
		float: none;
	}
	.single_product_wrap .quickview_top {
		height: auto;
		text-align: center;
	}
	.single_product_wrap .qv_top_info {
		margin: 0;
		width: 100%;
	}
	.single_product_wrap .color_blotch {
		margin: 0 auto;
	}
	.single_product_wrap .quickview_info {
		width: 100%;
		margin: 0 auto;
	}
	.single_product_wrap .quickview_bottom form button {
		width: 100%;
		font-weight: 700;
		font-size: 1.1em;
		margin-top: 10px;
	}
	.cart_info a {
		float: none;
		display: block;
		text-align: center;
		margin-top: 15px;
	}
	.full_checkout {
		width: 90%;
		min-width: initial;
	}
	.full_checkout .checkout, .full_checkout .checkout_progress {
		float: none;
		width: 100%;
		overflow: auto;
		margin-top: 20px;
	}
	.full_checkout form div.fL {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	#form_payment div input {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-top: 10px;
	}
	#form_payment div label {
		margin-top: 10px;
		display: block;
	}
	#form_payment div select {
		float: none;
		width: 25%;
		margin-right: 0;
		margin-top: 10px;
	}
	#form_payment #btnSubmit {
		margin-top: 0px;
		margin-bottom: 10px;
		float: right;
		width: 50%;
		height: 38px;
	}
	.cart_wrap {
		width: 100%;
		float: none;
	}
	.other_checkout_info {
		width: 100%;
		float: none;
		margin-top: 15px;
	}
	.edit_billing {
		margin-top: -30px;
	}
	.eway_form {
		margin-bottom: 25px;
	}
}


/** TABLET MODE **/
@media all and (max-width: 815px) {

	header {
		position: relative;
		height: 80px;
		padding: 0;
	}
	.mobile_menu {
		display: block;
	}
	.side_menu {
		display: block;
	}
	.header_image {
		position: absolute;
		width: 233px;
		margin: auto;
		left: 0;
		right: 0;
		top: 10px;
		float: none;
		height: 60px;
		z-index: 1;
	}
	.header_image img {
		position: static;
		height: 100%;
		width: auto;
	}
	.header_menus {
		width: 100%;
		float: none;
		position: relative;
	}
	.header_menus .bottom_options, .header_menus .top_option {
		height: auto;
	}
	.top_options .facebook_button, .top_options .instagram_button, .top_options .login_button, .top_options .logout_button, .top_options .account_button, .top_options .register_button, .top_options .hire_button {
		display: none;
	}
	.header_menus .top_options {
		position: absolute;
		right: 15px;
		top: 15px;
		height: 50px;
	}
	.top_options .cart_button {
		border-right: 0;
		padding: 10px 12px;
	}
	.bottom_options {
		display: none;
	}

	.system_message {
		left: 10px;
		margin: auto;
	}
	.left_section {
		text-align: center;
	}
	.banner_paragraph {
		margin: 0 auto;
		padding-top: 170px;
		min-width: initial;
		width: 90%;
	}
	.side_menu.active_menu {
		left: 0;
	}
	.side_menu.sticky {
		position: fixed;
		top: 0;
	}
	header.active_menu {
		height: 300px;
	}

	.product {
		width: 50%;
	}
	.single_product_wrap .quickview_image {
		display: none;
	}
	.item_image img, .item_name + td, .heading_unit_price, .cart_row + tr td:first-child, .heading_price, .item_price, .update_totals + td {
		display: none;
	}
	.tooltip-wrap-top {
		display: none !important;
	}
	th.heading_name {
		width: 10%;
	}
	.news_container {
		float: none;
		width: 100%;
	}
	.side_container {
		display: none;
	}
	.news_article .news_image img {
		max-height: initial;
		max-width: 100%;
	}
	.news_article .news_image {
		width: 98%;
		text-align: left;
		float: none;
		height: auto;
	}
	.news_article .news_info {
		width: 98%;
		float: none;
	}
}

@media all and (max-width: 480px) {
	.system_message {
		font-size: 0.85em;
	}
	.f_product {
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	.product {
		width: 100%;
	}
}
